Problem z integracją SP1 z plikami visty programem vlite


(Binio21a) #1

Potrzebuję zintegrować SP1 z plikami visty. Zamierzam zrobić to za pomocą programu vlite. Wersja 1.2 potrzebuje aplikacji WAIK, więc chciałem zintegrować za pomocą 1.1.6. jednak na koniec integracji SP1 pisze "niepowodzenie" :expressionless: Próbowałem też zainstalować wersje 1.1.6, a na nią 1.2, wtedy nie odsyła mnie na stronę M$ z WAIK. Jednak nadal podczas integracji pisze "niepowodzenie". Czy muszę zainstalować to WAIK ? Proszę o pomoc :slight_smile:


(xeth) #2

kiedyś integrowałem sp1 z vistą i żadna dodatkowa aplikacja nie była potrzebna

ale dam ci rade poszukaj w internecie są dostępne orginalne obrazy visty sp1 z MSDNu


(hevet) #3

...


(Binio21a) #4

Integrowałem ten shit pare godzin, zdawałoby się że wszystko poszło ok, a na koniec pisze tak http://wstaw.org/images/free/2009/01/03/44dadda52e9a43918aecdd2717ef39.jpeg :evil: System mam oryginalny, Vista Premium SP1 32bit. Help :slight_smile:


(hevet) #5

...


(Binio21a) #6

Dzięki, na pewno się przyda ;]


(Pawbrotm) #7

Spróbuj metodą z tego artykułu:

http://www.techit.pl/Artykuly/View.aspx ... dows+vista